
Infrastructure - Task #2845

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Build new ESA server on mn-ucsb-2.dataone.org 

2012-06-04 22:51 - Ben Leinfelder

Status: Closed Start date: 2012-06-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Will be the new home for data.esa.org.

Will need to migrate postgres DB to the new server.

Will need to update DNS for this. Want to minimize downtime for this and should coordinate with ESA sysadmins

Subtasks:

Task # 2854: Email ESA admins about DNS switch Closed

Task # 2903: Migrate postgres DB for ESA Closed

Task # 2904: Migrate ESA documents/data directories to new server Closed

Task # 2910: Set up ESA registry Closed

Task # 2911: Transfer SSL certificates to ESA server Closed

History

#1 - 2012-06-08 19:20 - Ben Leinfelder

- Parent task changed from #2720 to #2881

#2 - 2012-06-15 13:04 - Ben Leinfelder

- Status changed from New to Closed
